/* CSS Document */
body {
  font-family: -apple-system, "BlinkMacSystemFont", "Helvetica Neue", Helvetica, "Arial", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
  line-height: 1.58;
  color: #555;
  background-color: #fff
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto
}

.btn_tel {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 8px 16px;
  font-size: 16px;
  line-height: 1.58;
  border-radius: 10px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.btn-primary2 {
  color: #fff;
  background-color: #DF2E29;
  border-color: #DF2E29
}

.btn-primary2.focus, .btn-primary2:focus {
  color: #fff;
  background-color: #cc004d;
  border-color: #800030
}


#pageTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
}

 

#pageTop i {
  padding-top: 6px
}

 

#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 0px;
  border-radius: 30px;
  width: 45px;
  height: 45px;
  background-color: #555555;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
    opacity: 0.4;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.box5 {
    padding: 1em 1em;
    margin: 0em 0;
    border: double 5px #FF0033;
}
.box5 p {
    margin: 0; 
    padding: 0;
}





/*--------------------------------------------------------------
	TTN Restaurant Menu
--------------------------------------------------------------*/
.menu {
  border-bottom: 1px dotted #e5e5e5;
  padding: 0 0 10px;
  margin: 0 0 20px;
}

.menu-title,
.menu-price {
  margin: 0 0 10px;
  font-size: 14px;
  color: #111;
}

.menu-price-detail {
  position: relative;
  text-align: right;
}

/*--------------------------------------------------------------
	Price Table
--------------------------------------------------------------*/
.price-table {
  background: #fff;
  border: 1px solid #CACACA;
  padding: 25px 20px;
  padding-bottom:5px;
  margin: 15px 0 20px;
  border-radius: 2px;
  text-align: center;
}
/*
.price-table:hover {
  border-color: #CACACA;
}*/

.price-table.best {
  margin: 0 0 30px;
}

.price-table .small {
  margin: 0;
}

.borderline {
  position: relative;
  background: #CACACA;
  display: block;
  height: 1px;
  width: 100%;
  margin: 20px 0 15px;
}

.borderline:before {
  position: absolute;
  background: #CACACA;
  content: "";
  bottom: -7px;
  left: 50%;
  height: 14px;
  width: 14px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  margin-left: -7px;
}

.borderline:after {
  position: absolute;
  background: #fff;
  content: "";
  bottom: -5px;
  left: 50%;
  height: 16px;
  width: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  margin-left: -8px;
}

.price-table h4 {
  color: #111;
  margin: 0;
}

.price-table p.price {
  font-size: 60px;
  color: #111;
  padding: 0;
  margin: 0 0 0 -10px;
}

.price-table p.price span {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  padding-top: 25px;
}

.price-details {
  list-style: none;
  padding: 0;
  margin: 0 0 23px;
}

.price-details li {
 text-align:left;
  padding: 0px 0;
}

.price-details li > span {
font-size:14px;
}


p.indent1 {
	text-indent: -1.2em;
	padding-left: 1em;
	padding-bottom:-1em;
}
p.indent2 {
	text-indent: -1em;
	padding-left: 1em;
	padding-bottom:-1em;
}

ul li {
  padding-top:2px;
  padding-bottom:2px;
}
ol li {
  padding-top:2px;
  padding-bottom:2px;
}
.alert {
  padding: 3px;
  margin-bottom: 25px;
  border: 1px solid transparent;
  border-radius: 4px
}
.alert-info {
  background-color: #EAE2CE;
  border-color: #FFCC99;
  color: #333333;
}

.alert-info hr {
  border-top-color: #a6e1ec
}

.alert-info .alert-link {
  color: #245269
}

p {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 5px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.h2{
font-size:36px;
color:#CC9900;
  margin-bottom: 12.5px;
}

.price-table_red {
  background: #fff;
  border: 1px solid #ff0000;
  padding: 15px 15px;
  padding-bottom:15px;
  margin: 15px 0 20px;
  border-radius: 20px;
  text-align: left;
}

.price-table_red.best {
  margin: 0 0 30px;
}

.price-table_red .small {
  margin: 0;
}
